%define name bluez-hciemu
%define version 1.0
%define release 1mdk

Name: %{name}
Summary: Bluetooth HCI emulation.
Version: %{version}
Release: %{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libbluez-devel

%description
HCIEmu - HCI Emulation for Linux Bluetooth protocol stack (BlueZ)
 
%prep
%setup -q

%build
%configure
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_sbindir}/hciemu

%changelog
* Tue Jan 21 2003 Austin Acton <aacton@yorku.ca> 1.5-1mdk
- initial package
